Loading...
Searching...
No Matches
maptrace.cpp File Reference
`#include <numeric>`
`#include <limits>`
`#include <vector>`
`#include <map>`
`#include <cmath>`
`#include <algorithm>`
`#include <iostream>`
`#include <iomanip>`
`#include <QDebug>`
`#include <QObject>`
`#include "../exception/exceptionnotpossible.h"`
`#include "maptrace.h"`
`#include "../processing/combiners/tracepluscombiner.h"`
`#include "../processing/combiners/traceminuscombiner.h"`
`#include "../types.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

int | mapTraceMetaTypeId
int | mapTracePtrMetaTypeId

## Variable Documentation

## mapTraceMetaTypeId

int mapTraceMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::MapTrace>("pappso::MapTrace")

Definition at line 22 of file maptrace.cpp.

## mapTracePtrMetaTypeId

int mapTracePtrMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::MapTrace *>("pappso::MapTrace *")

Definition at line 24 of file maptrace.cpp.